/*
Theme Name: CR Motorcycle Training (Flexible)
Theme URI: http://www.innovisionit.com.au/
Description: Child Theme for CR Motorcycles
Author: Innovision IT
Author URI: http://www.innovisionit.com.au/
Template: Flexible
Version: 1.1
*/

@import url("../Flexible/style.css");

body{
	background: fixed center center url(images/11.jpg) black !important;
	padding-top: 30px !important;
	width: 100%;
	color: #111;
	text-align: center !important;
	-o-background-size: cover !important;
	-moz-background-size: cover!important ;
	-webkit-background-size: cover !important;
	background-size: cover !important;

}

#top-menu{
	background: url(images/header-bg.png) top left;
	/*border: 1px solid rgba(255, 255, 255, 0.3);*/
	border-top: none;
	/*box-shadow: 0px 5px 7px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 5px 7px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 5px 7px 1px rgba(0, 0, 0, 0.1);*/
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	margin-left: 1px;
	margin-right: 1px;
	padding: 18px 0px 16px 0px;
	/*margin-bottom: 93px;*/
	position: relative;
	/*margin-top: -30px;*/
	width: 100%;
}

.wpcf7 input[type=text], .wpcf7 input.text, .wpcf7 input.title, .wpcf7 textarea, .wpcf7 select, .wpcf7 input[type=email], .wpcf7 input[type=tel] {
    margin: 0.5em 0;
    width: 100%;
    max-width: 245px;
}

.bodyText iframe {
	width: 100%;
}

.booking-button{
	margin-top: 30px;
	background-color: #000;
	padding: 20px 30px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

header a:hover {
opacity: 0.7; }

.sw-header-buttons #header-fb {
	margin-left: 5px;
	margin-right: 5px;
	display: inline;
}

.header-tt {
	margin-left: 5px;
	margin-right: 5px;
	display: inline;
}

.header-li {
	margin-left: 5px;
	margin-right: 5px;
	display: inline;
}

.header-gp {
	margin-left: 5px;
	margin-right: 5px;
	display: inline;
}

#top-menu ul li a{
	color: #e8e8e8;

}

.et_media_description {
	color: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
}

.et_media_description h2.title{
	color: #fff;
	font-weight: bold;
}

.flex-direction-nav .next {
    background: url(http://crmotorcycletraining.com.au/wp-content/uploads/2015/04/right-arrow-red.png) no-repeat scroll 0% 0% transparent;
}

.flex-direction-nav .prev {
    background: url(http://crmotorcycletraining.com.au/wp-content/uploads/2015/04/left-arrow-red.png) no-repeat scroll 0% 0% transparent;
}

.sw-payment-options, .sw-gift-vouchers{
	text-transform: uppercase;
	font-weight: bold;
}

.sw-gift-vouchers{
	color: #ed1c29;
}

.sw-book-now{
	text-align: center;
	padding-top: 20px;
}

.sw-header-buttons{
	position: absolute;
	right: 20px;
	top: 50px;
}

#sw-slides{
	/*width: 690px !important;*/
	/*margin-top: -960px !important;*/
}

#sw-home-page{
	padding: 0px 30px;
	padding-bottom: 30px;
}

/*************** Hero Area for Homepage ***************/
#hero-box-area {margin-bottom: 0px; text-align: center; font-weight: lighter; background-color: #000; overflow:hidden; }
#hero-box-area a {color:#fff; text-decoration:none;padding: 40px 20px 26px; display:block; float: left;}
#hero-box-area .hero-box1 {background-color:#ED1C29;}
#hero-box-area .hero-box1:hover {background-color:#F77981;}
#hero-box-area .hero-box2 {background-color:#f3781d; padding-bottom:16px !important;}
#hero-box-area .hero-box2:hover {background-color:#ff974B;}
#hero-box-area .hero-box3 {float:right; background-color:#295E4C;}
#hero-box-area .hero-box3:hover {background-color:#52987E;}
#hero-box-area h2 { font-size: 36px; color: #fff; font-weight: lighter; text-transform: uppercase; padding-bottom: 8px; }
#hero-box-area p { font-size: 20px; text-transform: uppercase; color: #fff; }

#hero-box-area a {
width: 29.16%; }

#portfolio{
	padding-top: 20px;
	margin-bottom: 30px;
	background-color: #000;
}

#featured{
	margin-bottom: 0px;
}

#quote{
	margin-top: 40px;
}

#main-area{
	background: url(images/whitetrans2.png) top left;
	box-shadow: 0px 5px 7px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 5px 7px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 5px 7px 1px rgba(0, 0, 0, 0.1);
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
}

.section-title, .section-tagline{
	color: #fff;
}

#contactForm{
	width: 260px;
	height: 360px;
}

#contactForm form{
	text-align: left;
}

.raf_widget{
	text-align: center;
}

a.handle{
	border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	margin-top: -1px;
}
.slide-out-div{
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
}

.email-top {
position: absolute;
    right: 0;
    top: -46px;
    font-style: italic;
    margin: 30px 20px 0px 0px;
    font-size: 1.6em;
    color: #fff;
}

#phone {
	margin: 30px 20px 0px 0px;
	font-size: 1.6em;
	color: #fff;
}

#copyright {float:none;}

#copyright li{
	color: #fff;
}

#copyright li a{
	color: #ed1c29;
}

.et_media {
	margin-top: 1px;
}

ul.children{
	background: url(images/whitetrans2.png) top left;
	border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
	margin-left: 30px;

}

#top-menu ul.children li a{
	color: #6d6d6d;
}

#top-menu ul.children li a:hover{
	color: #000;
}

.footer-signup {width:50%;float:left;}
.footer-links {width:45%;float:right;text-align:right;padding-top:50px;}


@media only screen and ( min-width: 961px ) {
.hero-box2 {
height: 148px; }

.hero-box3 {
height: 138px; }

}

@media only screen and ( max-width: 960px ) {
	.sw-header-buttons #header-eftpos, .et_media{
		display: none;
	}

	.et_media_description {
		width: 600px;
		display: block;
		padding-left: 20px;
		height: 100%;
	}

	.sw-header-buttons #header-fb{
		float: right;
		margin: 0px 10px 0px 0px;
		display: inline;
	}

	.header-tt {
	float: right;
	margin: 0px 10px 0px 0px;
	display: inline;
	}

	.header-li {
	float: right;
	margin: 0px 10px 0px 0px;
	display: inline;
	}

	.header-gp {
	float: right;
	margin: 0px 10px 0px 0px;
	display: inline;
	}

	.header-tt img {
	margin-left: 5px;
	margin-right: 5px;
	display: inline;
	width: 45px;
	}

.header-li img {
	margin-left: 5px;
	margin-right: 5px;
	display: inline;
	width: 45px;
}

.header-gp img {
	margin-left: 5px;
	margin-right: 5px;
	display: inline;
	width: 45px;
}

	.sw-header-buttons #header-fb img{
		margin-left: 5px;
		margin-right: 5px;
		display: inline;
		width: 45px;
	}


/************* Hero Area ***************/
#hero-box-area a {
width: 27.83%; }
#hero-box-area .hero-box3 {
padding-bottom: 64px;}

#hero-box-area .hero-box2 {padding-bottom:16px !important;}


}

@media only screen and ( min-width: 767px ) and ( max-width: 960px )  {
.hero-box2 {
height: 184px; }

.hero-box3 {
height: 136px; }

.sw-header-buttons {
top: 135px; }

}

@media only screen and ( max-width: 767px ) {
	#phone {
		display: block !important;
		position: absolute;
	        float: right;
                right: 19px;
                top: 10px;
		margin: 0px !important;
}

.email-top {
font-size: 1.3em; }

#logo a img {
margin-top: 25px; }

.sw-header-buttons {
top: 96px; }

.handle {
	display: none!important;
}

#container {
	width: 95%!important;
}

.sw-header-buttons #header-fb{
	float: right;
	margin: 80px 40px 0px 0px;
	display: inline;
}

.header-tt {
	float: right;
	margin: 80px 40px 0px 0px;
	display: inline;
}

.header-li {
	float: right;
	margin: 80px 40px 0px 0px;
	display: inline;
}

.header-gp {
	float: right;
	margin: 80px 40px 0px 0px;
	display: inline;
}

.sw-header-buttons #header-fb img{
	margin-left: 5px;
	margin-right: 5px;
	display: inline;
	width: 45px;
}

.header-tt img {
	margin-left: 5px;
	margin-right: 5px;
	display: inline;
	width: 45px;
}

.header-li img {
	margin-left: 5px;
	margin-right: 5px;
	display: inline;
	width: 45px;
}

.header-gp img {
	margin-left: 5px;
	margin-right: 5px;
	display: inline;
	width: 45px;
}

/************* Hero Area Homepage ***********/
#hero-box-area a {width:auto;float:none;}
#hero-box-area a.hero-box3 {float:none;padding: 20px;}
#hero-box-area .hero-box2 {padding:20px !important;}
#hero-box-area .hero-box1 {padding:20px;}

#hero-box-area h2 {font-size:20px;}
#hero-box-area p {font-size:14px;}

#main-area{
	margin-top: 57px;
}


.section-tagline{
	padding-left: 20px;	font-size: 13px !important;
}

.et_media{
	display: none;
}

	.et_media_description {
		width: 400px;
		display: block;
		padding-left: 20px;
	}

.footer-signup {width:100%;float:none;}
.footer-links {width:100%;float:none;text-align:center;padding-top:20px;}
#copyright li {
    float: left;
    text-align: center;
    padding-right: 20px;
}

}

@media only screen and ( max-width: 479px ) {
	#phone {
		display: inherit;
		position: absolute;
		float: right;
		top: -5px;
		font-size: 1.3em;
		margin: 0px 0px 21px 0px !important;
}

.email-top {
    top: -57px;
    font-size: 15px; }

#logo a img {
margin-top: 20px; }

.sw-header-buttons {
top: 77px; }

/****** Moving the main content down so that the social icons don't overlap ********/
#main-area {
    margin-top: 65px;
}

.sw-header-buttons #header-fb{
	float: left;
     /* margin: 30px 0px 0px -240px; */
}

	.et_media_description {
		width: 200px;
		display: block;
		padding-left: 20px;
	}


.section-tagline{
	text-align: center;
}
.slide-out-div{
	margin-top: -30px;

	}

p{
	line-height: 18px;
	padding-bottom: 5px;
}

ul.children{
	background: url(images/whitetrans2.png) top left;
	margin-left: 0px;
}

}


@media only screen and ( max-width: 430px ) {

.sw-header-buttons {
    top: 135px;
}

.sw-header-buttons #header-fb {
    margin: -1px -265px 0px 211px;
}

.header-tt {
    float: right;
    margin: 1px 70px 0px 0px;
    display: inline-block;
}

.header-li {
    float: right;
    margin: -1px 15px 0px 0px;
    display: inline;
}

.header-gp {
    float: right;
    margin: 3px 16px 0px 0px;
    display: inline;
}

}
#portfolio .section-tagline {
	line-height: 1.5em;
    	float: none !important;
    	text-align: center;	
	font-size: 18px !important;
    	padding-bottom: 28px;
}

      .slide-out-div {

          padding: 20px;

          height: 300px;

          width: 260px;

          display: block;

          float: left;

          background: #ed1c29;

          border: 1px solid #29216d;

          z-index: 3000;

      }

.slideshow-content.not-first {
	display: none;
}

.slideshow-wrapper .pager img {
	opacity: .5;
border: none!important;
    padding: 0 10px 10px 0;
    margin: 0;
    float: left;
    width: 75px;
    height: auto;
}

.home.safari {
background: fixed center center url(images/11.jpg) black !important;
	padding-top: 30px !important;
	width: 100%;
	color: #111;
	text-align: center;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}